@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../Fonts/Font0001.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../Fonts/Font0002.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../Fonts/Font0002.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../Fonts/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../Fonts/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../Fonts/Font0004.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../Fonts/Font0005.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
	width:100%;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p.Capitol_Titlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Capitol_Titlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_Titlu-figura {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Capitol_capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:94px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_capitol-numar {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"Minion Pro", serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:57px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Capitol_parte {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.125;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:57px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_parte-numar {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Minion Pro", serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:57px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:"Comenia Serif Pro Pro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-4_Functie-in-editura {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Split-Page {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Standard {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"_TimesNewRoman Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text_Corp-Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.211;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-tabel {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text-paragraf-1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Figura {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Header-tabel {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.19;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Text_lista {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	list-style-position:outside;
	list-style-type:square;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Text_lista-1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	list-style-position:outside;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
li.enumerare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro Pro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.capitolul {
	font-size:1.083em;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.nota-indice {
	font-size:0.917em;
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
td.CellOverride-1 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-3 {
	background-color:#d1d3d4;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-4 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-5 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:bottom;
}
td.CellOverride-6 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-9 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-10 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-11 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-13 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	vertical-align:top;
}
td.CellOverride-14 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:4px;
	padding-right:4px;
	padding-top:5px;
	vertical-align:top;
}
td.CellOverride-15 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:4px;
	padding-right:4px;
	padding-top:6px;
	vertical-align:top;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-top:11px;
}
p.ParaOverride-3 {
	margin-bottom:26px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-top:26px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	text-indent:11px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:6px;
	text-indent:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:17px;
}
p.ParaOverride-10 {
	margin-top:3px;
}
p.ParaOverride-11 {
	margin-top:6px;
}
p.ParaOverride-12 {
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-13, li.ParaOverride-13 {
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-14 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-15 {
	margin-top:85px;
}
p.ParaOverride-16 {
	margin-top:14px;
}
p.ParaOverride-17, li.ParaOverride-17 {
	text-indent:0px;
}
p.ParaOverride-18 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-19 {
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}
p.ParaOverride-20 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-21 {
	margin-bottom:6px;
	margin-top:6px;
}
p.ParaOverride-22 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-23 {
	margin-top:26px;
}
p.ParaOverride-24 {
	margin-bottom:11px;
	margin-top:11px;
	text-align:center;
}
p.ParaOverride-25 {
	margin-top:11px;
	text-align:center;
}
p.ParaOverride-26 {
	margin-top:9px;
}
p.ParaOverride-27 {
	margin-top:11px;
	text-align:left;
}
p.ParaOverride-28 {
	margin-bottom:14px;
}
p.ParaOverride-29 {
	margin-top:34px;
}
p.ParaOverride-30 {
	margin-top:23px;
}
p.ParaOverride-31 {
	margin-left:14px;
	margin-right:14px;
	margin-top:11px;
}
p.ParaOverride-32 {
	margin-left:14px;
	margin-right:14px;
}
p.ParaOverride-33 {
	margin-bottom:6px;
	margin-top:6px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-34 {
	margin-bottom:0px;
	margin-top:13px;
}
p.ParaOverride-35 {
	margin-bottom:14px;
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-36 {
	margin-left:142px;
}
p.ParaOverride-37 {
	margin-bottom:11px;
}
p.ParaOverride-38 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-39 {
	margin-top:57px;
}
p.ParaOverride-40 {
	margin-bottom:11px;
	margin-top:11px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-41 {
	text-indent:-17px;
}
p.ParaOverride-42 {
	text-indent:-20px;
}
span.CharOverride-1 {
	font-size:1.653em;
}
span.CharOverride-2 {
	font-size:1.144em;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"Minion Pro";
	font-size:0.583em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-family:"Minion Pro";
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.CharOverride-5 {
	font-size:0.583em;
}
span.CharOverride-6 {
	font-family:"Minion Pro";
	font-size:0.583em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Minion Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#000000;
	font-size:0.583em;
}
span.CharOverride-9 {
	font-size:0.591em;
}
span.CharOverride-10 {
	font-family:"Minion Pro";
}
span.CharOverride-11 {
	font-size:0.65em;
}
span.CharOverride-12 {
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-family:"Minion Pro";
}
span.CharOverride-14 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Minion Pro";
	font-size:65%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-16 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-17 {
	font-family:"Minion Pro";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-size:1.048em;
}
span.CharOverride-19 {
	font-size:1.05em;
}
span.CharOverride-20 {
	font-family:"Minion Pro";
	font-size:1.05em;
}
span.CharOverride-21 {
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-22 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-23 {
	font-size:1.1em;
}
span.CharOverride-24 {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
li._idGenParaOverride-2 {
	font-size:1em;
	margin-left:14px;
}
span._idGenCharOverride-1 {
	font-size:0.867em;
}
span._idGenCharOverride-2 {
	font-size:0.65em;
}
span._idGenCharOverride-3 {
	font-family:"Minion Pro";
}
span._idGenCharOverride-4 {
	font-size:0.752em;
}
span._idGenCharOverride-5 {
	font-size:0.715em;
}
#_idContainer021 {
	display:inline-block;
	height:508px;
	width:306px;
}
img._idGenObjectAttribute-1 {
	height:698px;
	width:506px;
}
img._idGenObjectAttribute-2 {
	height:675px;
	width:448px;
}
img._idGenObjectAttribute-3 {
	height:216px;
	width:306px;
}
img._idGenObjectAttribute-4 {
	height:212px;
	width:314px;
}
img._idGenObjectAttribute-5 {
	height:141px;
	width:306px;
}
img._idGenObjectAttribute-6 {
	height:113px;
	width:306px;
}
img._idGenObjectAttribute-7 {
	height:77px;
	width:306px;
}
img._idGenObjectAttribute-8 {
	height:193px;
	width:306px;
}
img._idGenObjectAttribute-9 {
	height:181px;
	width:306px;
}
img._idGenObjectAttribute-10 {
	height:193px;
	width:309px;
}
img._idGenObjectAttribute-11 {
	height:230px;
	width:306px;
}
img._idGenObjectAttribute-12 {
	height:210px;
	width:306px;
}
img._idGenObjectAttribute-13 {
	height:158px;
	width:306px;
}
img._idGenObjectAttribute-14 {
	height:170px;
	width:306px;
}
img._idGenObjectAttribute-15 {
	height:227px;
	width:306px;
}
img._idGenObjectAttribute-16 {
	height:283px;
	width:306px;
}
img._idGenObjectAttribute-17 {
	height:198px;
	width:306px;
}
img._idGenObjectAttribute-18 {
	height:142px;
	width:306px;
}
img._idGenObjectAttribute-19 {
	height:136px;
	width:306px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
